# Catalan translation for gnome-online-accounts.
# Copyright (C) 2011 gnome-online-accounts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-online-accounts package.
# Pau Iranzo <paugnu@gmail.com>, 2011.
# Jordi Serratosa <jordis@softcatala.cat>, 2012.
# Gil Forcada <gilforcada@guifi.net>, 2012, 2013, 2014.
# Josep Sànchez <papapep@gmx.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 01:52+0200\n"
"PO-Revision-Date: 2017-01-25 07:52+0100\n"
"Last-Translator: Jordi Mas <jmas@softcatala.org>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.8.7.1\n"

# N.T.: Pocket és el nom d'un servei. No es tradueix
#: ../src/goabackend/goapocketprovider.c:70
msgid "Pocket"
msgstr "Pocket"
